.prod-card-pal {
 display: flex;
 flex-wrap: wrap;
margin: 0 -10px;
}
.oplata-page-nav .page-link {
    display: block !important;
}
.pal-item {
    width: 20%;
    margin: 0 5px 5px 5px;
}
.pal-item-link {
    display: block;  
}
.pal-item img {
    width: 100%;
    height: 120px;
}
.catalog-calc-bg {
    height: 400px;
    display: flex;
    align-items: center;
    backgorund-size: cover !important;
    border-radius: 10px;
        color: #fff;
}
.catalog-calc-content {
    padding: 0 0 0 50px;
}
.otz-sek {
    margin: 100px 0;
}
.catalog-calc-title {
    color: #fff;
    font-size: 26px;
    line-height: 28px;
    font-weight: bold;
}
.catalog-calc-btn {
    display: block;
    width: fit-content;
    border-radius: 5px;
    border: 1px solid #fff;
    padding: 12px 25px;
    color: #fff;
}
.catalog-calc-text {
font-size: 20px;
margin: 50px 0;
}
.title-calc {
        font-size: 30px;
    font-weight: 700;
    text-align: center;
}
.category-page-list {
    display: flex;
    align-items: center;
    text-align: center;
}
.category-page-list-item {
    margin-right: 15px;
}
.category-page-link {
    font-size: 20px;
    line-height: 20px;
    padding: 10px;
    border: 1px solid #000;
    display: block;
    width: fit-content;
    text-align: center;
    color: #000;
    border-radius: 10px;
}
.oplata-page-content p {
    margin-bottom: 20px;
}
.oplata-page-content h3 {
    margin-bottom: 20px;
}
.oplata-page-content h2 {
    margin-bottom: 20px;
}
.oplata-page-content ul {
    margin-bottom: 20px;
}
.oplata-page-content ul li {
    margin-bottom: 10px;
}
.art-card__read {
    color: #000;
    margin-top: 20px;
    text-decoration: underline;
}
.title-long {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 25px;
    margin-right: 25px;
    width: 100%;
}
.dobor-block-item {
    padding: 50px 0;
    border-bottom: 1px solid #eee;
}
.count-item-row {
    width: 100%;
    margin: 0 15px;
}
.black {
    background: #000 !important;
}
.red {
    background: red !important;
}
.position {
 display: flex;
 align-items: center;
 margin: 0 -15px;
}
.position-item {
    width: 100%;
    margin: 0 15px;
}
.count-flex {
    display: flex;
    align-items: center;
}
.count-flex2 {
    display: flex;
    padding-top: 50px;
    margin: 0 -15px;
}
.faq {
    padding: 100px 0 100px 0;
}
.whats-text a {
    font-weight: bold;
    color: #FC5200;
    text-decoration: underline;
}
.cat-prod-sec {
    margin: 100px 0;
}
.cat-prod-sec .pagination {
    margin-top: 25px !important;
}
.link-otz {
    display: block;
    font-size: 25px;
    line-height: 1;
    color: #FC5200;
    font-weight: bold;
    margin-top: 25px;
}
.category-list {
 display: flex;
 flex-wrap: wrap;
}
.category-list li {
 margin: 0 8px 8px 0 !important;
}
.category-list li:before {
    display: none;
}
.category-list li a {
 border: 1px solid #FC5200;
 padding: 12px 24px;
 display: block;
 border-radius: 8px;
 transition: 0.3s;
 color: #000;
}
.category-list li a:hover {
 background: #FC5200;
 color: #fff;
}
.faq-item {
	border-radius: 1rem;
	background: #f1f1f1;
	padding: 1.25rem 1.5rem;
	margin-bottom: 1rem;
}
.docs li a {
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    color: #000;
    transition: 0.3s;
}
.docs li a:hover {
 color: #FC5200;
}
.docs li svg {
    margin-right: 10px;
}
.faq-page {
	color: #343434;
	font-size: 1.125rem;
	font-style: normal;
	font-weight: 600;
	line-height: 1.375rem; /* 122.222% */
	cursor: pointer;
	display: flex;
	width: 100%;
	align-items: center;
	justify-content: space-between;
}
.faq-page span {
	width: 80%;
	display: block;
}
.faq-body {

}
.faq-body {
	display: none;
	overflow: hidden;
	margin-top: 1.25rem;
}
.faq-body p {
	color: #343434;
	font-size: 1rem;
	font-style: normal;
	font-weight: 400;
	line-height: 1.375rem; /* 137.5% */
}
.faq-page::after {
	content: '';
	background: url('../image/down2.svg');
	width: 1rem;
	height: 1rem;
	transition: 0.3s;
}
.active::after {
	transform: rotate(180deg);
}
.faq-content {
	position: relative;
	z-index: 2;
}

.seo-block-bg h2 {
    margin-bottom: 1rem;
}
.seo-block-text {
    font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  color: #2E323D;
}
.seo-block-text a {
    text-decoration: underline;
  color: #FC5200;
}
.seo-block-bg {
    backround: #fff;
    padding: 1rem;
}
.seo-block {
    padding-top: 60px;
  padding-bottom: 60px;
  background-color: #f1f1f1;
}
.prod-card-page-info-content iframe {
    width: 100%;
}
.checkbox {
cursor: pointer;
}
.checkbox input {
	position: absolute;
	z-index: -1;
	opacity: 0;
}
.checkbox__text {
	position: relative;
	cursor: pointer;
	display: block;
	width: 100%;
	text-align: center;
	padding: 14px 0;
	border-radius: 8px;
	font-size: 16px;
	line-height: 20px;
	color: #353536;
}
.checkbox__text span:first-letter {
	text-transform: uppercase;
}
.checkbox__text:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	border-radius: 12px;
}
.checkbox__text:hover:before {
	background: #F9F9F9;
} 
.checkbox input:checked + .checkbox__text:before {
	background: #FDF0E9;
}
.prod-variant {
    margin-top: 1rem;
}
.prod-variant-title {
    font-weight: 700;
  font-size: 24px;
  line-height: 30px;
  color: #2E323D;
  margin-bottom: 1rem;
}
.prod-variant-flex {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -0.5rem 1rem -0.5rem;
}
.prod-variant-color-center {
    display: flex;
    justify-content: center;
    
}
.prod-variant-color-all {
    background: #FC5200;
  border-radius: 6px;
  padding: 12px 32px;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  text-align: center;
  color: #FFFFFF;
  width: fit-content;
}
.prod-variant-item {
    width: calc(33% - 1rem);
    border: 1px solid #F0F0F0;
  border-radius: 8px;
  margin: 0 0.5rem 1rem 0.5rem;
}
.checkbox__image {
    display: block;
    height: 250px;
}
.checkbox__image img {
    width: 100%;
    border-radius: 8px;
    height: 100%;
}
.mail-show-flex {
    display: flex;
    align-items: center;
}
.mail-show {
    margin-left: 10px;
  color: #013449;
  padding: 4px;
  cursor: pointer;
  border: 1px solid #013449;
  border-radius: 6px;
}
.mail-show2 {
    margin-left: 10px;
  color: #fff;
  padding: 4px;
  cursor: pointer;
  border: 1px solid #013449;
  border-radius: 6px;
}
.mail-phone {
    margin-left: 10px;
}
.mail-phone2 {
    margin-left: 10px;
}
.price-zap {
    font-size: 20px;
    line-height: 20px;
    color: #FC5200;
    margin-bottom: 25px;
}
.abs-zap {
    position: absolute;
    left: 13px;
  bottom: 23px;
  z-index: 20;
}
.product-card .price-zap {
    font-size: 16px;
    line-height: 16px;
    margin-bottom: 0;
}
.catalog {
	margin-bottom: 100px;
}
.catalog-content {
    margin-bottom: 25px;
    font-size: 16px;
    line-height: 18px;
    color: #000;
}
.main .product-card {
    margin-bottom: 30px;
}
.catalog-content ul {
    
}
.palitra-card {
    margin-bottom: 30px;
}
.palitra-card-link {
    display: block;
}
.palitra-card-link img {
    width: 100%;
}
.galery-block-card__image {
    height: 300px;
    margin-bottom: 25px;
}
.galery-block-card__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.catalog-content li {
position: relative;
margin-left: 14px;
}
.catalog-content ul li::before {
    content: '';
    position: absolute;
    left: -11px;
    top: 50%;
    transform: translate(0,-50%);
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: #000;
}
.catalog-list-items .product-card-category__image {
    height: 250px;
}
.catalog-list-items .product-card-category__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.catalog-list {
    background: #F5F5F5;
    padding: 1rem;
    border-radius: 0.5rem;
}
.prod-card-page-flex {
    border-radius: 10px;
    overflow: hidden;
}
.prod-card-page-img {
    width: 100%;
    height: 400px;
    display: block;
}
.prod-card-page-img img {
    height: 100%;
}
.contact__cont-show {
    display: flex;
    align-items: center;
}
.contact__cont-show span {
    border: 1px solid #013449;
  color: #013449;
  padding: 4px;
  cursor: pointer;
  border-radius: 6px;
}
.footer .contact__cont-show span {
    color: #fff;
  border: 1px solid #fff;
  margin-left: 15px;
}
.title-h1 {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 700;
	font-size: 36px;
	line-height: 56px;
	margin-bottom: 32px;
	color: #2E323D;
}
.catalog___title {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 700;
	font-size: 24px;
	line-height: 30px;
	color: #2E323D;
	margin-bottom: 18px;
}
.photo__image {
    display: block;
    border-radius: 16px;
}
.photo__image img {
    border-radius: 16px;
    width: 100%;
}
.catalog-list {

}
.catalog-list li {
	
}
.catalog-list li a {
	font-weight: 400;
	font-size: 16px;
	line-height: 22px;
	color: #2E323D;
	font-family: 'Roboto';
	padding: 12px 0;
	display: block;
	border-radius: 0.5rem;
	transition: 0.3s;
}
.catalog-list li a:hover {
    background: #fff;
    padding: 12px 8px;
}
.product-card-category__image {

}
.product-card-category__image img {
	width: 100%;
}
.product-card-category__title {
	transition: 0.3s;
	min-height: 48px;
	font-weight: 700;
	font-size: 20px;
	line-height: 24px;
	margin-top: 8px;
	text-align: center;
	color: #2E323D;
}
.catalog .product-card {
	margin-bottom: 30px;
}
.product-card:hover .product-card-category__title  {
	color: #FC5200;
}
.category-page .active .catalog-list-item-link {
	background: #fff;
	padding: 12px 8px;
}
.category-page .active .dropdown-toggle {
  color: #FFFFFF;
  background: #013449;
	border-radius: 6px;
}
.category-page .active .dropdown-menu .catalog-list-item-link {
  color: #2E323D;
  background: #FFFFFF;  
}

.modal-content .catalog-list .active .catalog-list-item-link {
	background: #fff;
	padding: 12px 8px;
}
.modal-content .catalog-list .active .dropdown-toggle {
  color: #FFFFFF;
  background: #013449;
	border-radius: 6px;
}
.modal-content .catalog-list .active .dropdown-menu .catalog-list-item-link {
  color: #2E323D;
  background: #FFFFFF;  
}
.dropdown-menu {
    padding-left: 15px;
    margin: 10px 0;
}
.dropdown-menu .active .catalog-list-item-link {
    background: #013449;
	 color: #FFFFFF;
}
.filters {
	display: flex;
	align-items: center;
	justify-content: space-between;
	background: #F3F3F3;
	border-radius: 8px;
	padding: 10px 8px;
	margin-bottom: 32px;
}
.filters-item {
	display: flex;
	align-items: center;
	justify-content: space-between;	
}
.filters-item:nth-child(1) {
	width: 324px;
}
.select-css { 
	background: #FFFFFF;
	border: 1px solid #D9D9D9;
	border-radius: 6px;
	padding: 11px 12px;
	display: flex;
	cursor: pointer;
	align-items: center;
	width: 100%;
	user-select: none;
	justify-content: space-between;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 22px;
	color: #6D7078;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background-color: #fff; 
	background-image: url('../image/down.svg');
	background-repeat: no-repeat, repeat;
	background-position: right .7em top 50%, 0 0;
	background-size: 16px auto, 100%; 
} 
.select-css::-ms-expand { display: none; } 
.select-css:hover {

} 
.select-css:focus {
	background-image: url('../image/rot-down.svg');
	background-repeat: no-repeat, repeat;
	background-position: right .7em top 50%, 0 0;
	background-size: 16px auto, 100%;
	border: 1px solid #007CC3;
} 
.select-css option { font-weight:normal; } 
*[dir="rtl"] .select-css, :root:lang(ar) .select-css, :root:lang(iw) .select-css { 
	background-position: left .7em top 50%, 0 0; 
	padding: .6em .8em .5em 1.4em; 
}
.sort-box__select:not(:last-child) {
	margin-right: 24px;
}
.category-page {
	margin-bottom: 100px;
}
.category-page .product-card {
	margin-bottom: 30px;
}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
	-webkit-appearance: none; 
}
input[type='number'],
input[type="number"]:hover,
input[type="number"]:focus {
	appearance: none;
	-moz-appearance: textfield;
}
.quantity-num {
	width: fit-content;
	border: 0;
	outline: 0;
	width: 32px;
	text-align: center;
	margin: 6px;
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
	color: #272727;
}
.btn-quantity {
	cursor:pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 32px;
	height: 32px;
	background: #F3F3F3;
	border-radius: 4px;
	transition: 0.3s;
}
.prod-card-page__image {
	position: relative;
	border: 1px solid #F0F0F0;
	border-radius: 8px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.prod-card-page__image img {
	width: 100%;
}
.prod-card-content .title-h1 {
	font-size: 36px;
	line-height: 38px;
	margin-bottom: 24px;
}
.old-price {
	font-family: 'Roboto';
	font-weight: 400;
	font-size: 19px;
	line-height: 22px;
	text-decoration-line: line-through;
	color: #97999E;
	margin-bottom: 2px;
}
.new-price {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	font-size: 36px;
	line-height: 42px;
	color: #2E323D;
}
.prod-card__text {
	font-family: 'Roboto';
	font-weight: 400;
	font-size: 16px;
	line-height: 22px;
	color: #2E323D;
	margin: 24px 0 32px 0;
}
.nal {
	display: flex;
	align-items: center;
	font-family: 'Roboto';
	font-weight: 700;
	font-size: 16px;
	line-height: 19px;
	color: #169209;
}
.nal img {
	margin-right: 8px;
}
.btns-flex {
	display: flex;
	align-items: center;
}
.btns-item {
	display: flex;
	align-items: center;
	border: 1px solid #D9D9D9;
	border-radius: 6px;
	padding: 9px;
	margin-right: 16px;
}
.card-add {
	background: #FC5200;
	border-radius: 6px;
	padding: 17px 32px;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
	width: 100%;
}
.one-click {
	background: #F3F3F3;
	border-radius: 8px;
	padding: 24px;
	margin-top: 40px;
}
.one-click__title {
	font-weight: 700;
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 12px;
	color: #2E323D;
}
.one-click-flex {
	display: flex;
	align-items: center;
}
.one-click-input {
	width: 100%;
}
.one-click__input {
	background: #FFFFFF;
	padding: 15px 16px;
	border: 1px solid #D9D9D9;
	border-radius: 6px 0px 0px 6px;
	font-family: 'Roboto';
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;
	color: rgba(46, 50, 61, 0.7);
	width: 100%;
}
.one-click__button {
	background: #D9D9D9;
	border-radius: 0px 6px 6px 0px;
	padding: 15px 32px;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;
	text-align: center;
	color: #2E323D;
	border: 1px solid #D9D9D9;
}
.dop-us {
	margin-top: 16px;
}
/* для элемента input c type="radio" */
.custom-radio {
	position: absolute;
	z-index: -1;
	opacity: 0;
}
/* для элемента label связанного с .custom-radio */
.custom-radio+label {
	user-select: none;
	cursor: pointer;
	margin-left: 35px;
	margin-right: 0;
	font-family: 'Roboto';
	font-weight: 400;
	font-size: 14px;
	line-height: 22px;
	color: #2E323D;
	position: relative;
	display: flex;
}
/* создание в label псевдоэлемента  before со следующими стилями */
.custom-radio+label::before {
	content: '';
	display: inline-block;
	width: 20px;
	height: 20px;
	left: -35px;
	position: absolute;
	border: 1px solid #D9D9D9;
	border-radius: 2px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 50% 50%;
}
/* стили при наведении курсора на радио */
.custom-radio:not(:disabled):not(:checked)+label:hover::before {
	border: 1px solid #D9D9D9;
}
/* стили для активной радиокнопки (при нажатии на неё) */
.custom-radio:not(:disabled):active+label::before {

}
/* стили для радиокнопки, находящейся в фокусе */
.custom-radio:focus+label::before {

}
/* стили для радиокнопки, находящейся в фокусе и не находящейся в состоянии checked */
.custom-radio:focus:not(:checked)+label::before {

}
/* стили для радиокнопки, находящейся в состоянии checked */
.custom-radio:checked + label::before {
	background: transparent;
}
.custom-radio:checked+label::before {
	background-color: #D9D9D9;
	background-image: url(../image/check.svg);
	background-size: contain;
	border: 1px solid #D9D9D9;
}
/* стили для радиокнопки, находящейся в состоянии disabled */
.custom-radio:disabled+label::before {

}
.radio-item label a {
	text-decoration-line: underline;
	color: #004BBC;
	display: contents;
}
.prod-card-page-info {
	margin-top: 80px;
}
.prod-card-page-info__title {
	font-weight: 700;
	font-size: 24px;
	line-height: 30px;
	color: #2E323D;
	padding: 12px 14px;
	position: relative;
	border-bottom: 1px solid #D9D9D9;
}
.prod-card-page-info__title span::before {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 156px;
	height: 2px;
	background: #FC5200;
}
.prod-card-page-info-content {
	margin-top: 40px;
}
.prod-card-page-info-content__text {
	font-family: 'Roboto';
	font-weight: 400;
	font-size: 16px;
	line-height: 22px;
	color: #2E323D;
	margin-bottom: 24px;
}
.prod-card-page-info-content__title {
	font-weight: 700;
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 12px;
	color: #2E323D;
}
.popular-page {
	padding: 80px 0;
}
.sticky {
	position: fixed;
	z-index: 101;
	margin-top: 32px;
}
.stop {
	position: relative;
	z-index: 101;
}
.m-prod-card-page__image {
	display: none;
}
.cart-page {
	background: #EEF4F6;
	padding-top: 64px;
	padding-bottom: 100px;
}
.cart-page-content {
	background: #FAFAFA;
	border-radius: 16px;
	font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  color: #4C6F7E;
}
.cart-page-items {
	background: #FFFFFF;
	padding: 36px 24px;
	border-radius: 16px;
}
.cart-page-item {
	display: flex;
	justify-content: space-between;
	padding: 20px 0;
}
.cart-page-item:not(:last-child) {
	border-bottom: 1px solid #F0F0F0;
}
.cart-page-item__image {
	width: 100px;
	height: 104px;
	padding: 8px;
	background: #FFFFFF;
	border: 1px solid #F0F0F0;
	border-radius: 12px;
	margin-right: 24px;
}
.cart-page-item__image img {
	width: 100%;
	height: 100%;
}
.cart-page__content {
	width: 60%;
}
.cart-page__title {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 8px;
	color: #2E323D;
}
.cart-page__nal {

}
.cart-page__nal .nal {

}
.btns-item {

}
.cart-page__new {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	font-size: 20px;
	line-height: 23px;
	color: #2E323D;
}
.cart-page__old {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 19px;
	text-align: right;
	text-decoration-line: line-through;
	color: #97999E;
}
.cart-btn-remove {
	background: transparent;
}
.cart-page-item-row {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 32px 0;
	margin: 0 24px;
	border-bottom: 1px solid #D9D9D9;
}
.cart-page-item__title {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 22px;
	color: #4C6F7E;
}
.cart-page-item__count {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	font-size: 32px;
	line-height: 22px;
	color: #2E323D;
}
.cart-page-item__name {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	font-size: 14px;
	line-height: 30px;
	color: #159209;
}
.oform-zakaz {
	width: 70%;
	padding: 46px 24px 64px 24px;
}
.oform-zakaz__title {
	font-weight: 700;
	font-size: 24px;
	line-height: 30px;
	margin-bottom: 26px;
	color: #2E323D;
}
.oform-zakaz-row {
	display: flex;
}
.oform-zakaz-item {
	width: 50%;
}
.oform-zakaz-item:not(:last-child) {
	margin-right: 20px;
}
.input-item {
	width: 100%;
	margin-bottom: 20px;
}
.text-area {
	height: 150px;
	margin-bottom: 27px;
	resize: none;
}
.input-item__title {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 20px;
	color: #4C6F7E;
	margin-bottom: 6px;
}
.input-item__input {
	background: #FFFFFF;
	padding: 15px 16px;
	border: 1px solid #D9D9D9;
	border-radius: 6px;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 20px;
	color: #ABADB1;
	width: 100%;
}
.btn-send {
	background: #FC5200;
	border-radius: 6px;
	padding: 15px 32px;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
	width: 100%;
}
.contact__title {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	font-size: 14px;
	line-height: 16px;
	margin-bottom: 15px;
	color: #2E323D;
}
.contact__text {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 19px;
	color: #2E323D;
}
.contact__text a {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 19px;
	color: #2E323D;
}
.contact__text div {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 19px;
	color: #2E323D;
}
.map {
	margin: 32px 0 100px 0;
	height: 400px;
}
.company-page__text {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 25px;
	color: #2E323D;
}
.company-frame {
	height: 100%;
	border-radius: 12px;
}
.company-frame iframe {
	border-radius: 12px;
}
.ser {
	margin: 60px 0;
}
.ser .title-h2 {
	text-align: left;
}
.ser__image {

}
.ser__image img {
	width: 100%;
}
.photo {
	margin: 60px 0 130px 0;
}
.photo .title-h2 {
	text-align: left;
}
.oplata-page {
	margin-bottom: 100px;
}
.oplata-card {
	border: 1px solid #D9D9D9;
	border-radius: 12px;
	padding: 42px 32px;
}
.oplata-flex {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 32px;
}
.oplata__title {
	font-weight: 700;
	font-size: 30px;
	line-height: 30px;
	color: #2E323D;
}
.oplata__info {
	display: flex;
	align-items: center;
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;
	color: #2E323D;
}
.oplata__info img {
	margin-right: 8px;
}
.oplata-item {
	display: flex;
	margin-bottom: 32px;
}
.oplata-text__title {
	font-weight: 700;
	font-size: 20px;
	line-height: 24px;
	color: #2E323D;
	margin-bottom: 8px;
}
.oplata-text__text {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 8px;
	color: #2E323D;
}
.oplata__image {
	margin-right: 24px;
	width: 76px;
}
.zapros {
	background: #FC5200;
	border-radius: 6px;
	padding: 15px 32px;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;
	color: #FFFFFF;
}
.oplata-card .maps {
	height: 369px;
}
.oplata-garant {
	background: #F3F3F3;
	border-radius: 12px;
	padding: 42px 32px;
	margin-top: 30px;
}
.oplata-garant__title {
	font-weight: 700;
	font-size: 30px;
	line-height: 30px;
	margin-bottom: 25px;
	color: #2E323D;
}
.oplata-garant-list li {
	font-weight: 400;
	font-size: 20px;
	line-height: 24px;
	color: #2E323D;
	position: relative;
	margin-bottom: 10px;
	margin-left: 15px;
}
.oplata-garant-list li::before {
	content: "";
	position: absolute;
	left: -15px;
	top: 10px;
	width: 4px;
	height: 4px;
	border-radius: 50%;
	background: #000;
}
.content-section {
    margin-bottom: 150px;
}
.spasibo-content {
text-align: center;
margin-top: 50px;
}
.spasibo__title {
    font-size: 30px;
    line-height: 32px;
    margin-bottom: 25px;
        font-family: 'Roboto';
font-style: normal;
font-weight: 400;
color: #2E323D;
}
.spasibo__text {
    font-size: 24px;
    line-height: 26px;
        font-family: 'Roboto';
font-style: normal;
font-weight: 400;
color: #2E323D;
}
.sb-icon-search-click {
	display: none;
}
.sb-search-open  .sb-icon-search-click {
	display: block;
}
.sb-search-open .sb-icon-search-no-click {
	display: none;
}
.sb-icon-search-click {
	width: 36px;
	height: 36px;
}
	.sb-search-submit {
		right: 218px;
	    top: -3.5px;
	}
	.sb-search-input {
  display: none;
  position: absolute;
  top: 0;
  right: 40px;
  border: none;
  outline: none;
  background: #fff;
  width: 226px;
  height: 36px;
  margin: 0;
  z-index: 10;
  padding: 13px 15px 13px 40px;
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: 20px;
  color: #494747;
  border: 1px solid #EAEAEA;
  border-radius: 6px;
}
.sb-search-submit {
  display: none;
}
.sb-search-submit {
  position: absolute;
top: 0;
right: 227px;
z-index: 11;
width: 36px;
height: 36px;
background: transparent;
}
.sb-search-open .sb-icon-search-no-click {
  display: none;
}
.sb-search-open .sb-search-input {
  display: block;
}
.sb-search-open .sb-search-submit {
  display: block;
}
.m-search {
    position: relative;
}
.submenu {
  display: none;
  margin: 15px 0;
}
.open {
    
}
.menu-list-item {
    position: relative;
}
.icon-drop {
    width: 30px;
    height: 30px;
    display: none;
    justify-content: center;
    align-items: center;
    position: absolute;
    right: 0;
    top: 15px;
    cursor: pointer;
}
.pagination {
    display: flex;
    justify-content: center;
    align-items:center;
    flex-wrap: wrap;
}
.page-link {
    font-weight: 500;
font-size: 16px;
line-height: 22px;
color: #000000;
margin: 0 2px;
padding: 5px 10px;
border: 1px solid transparent;
margin-bottom: 10px;
display: none;
}
.page-link:hover {
background: #F7F7F7;
border: 1px solid #F7F7F7;
    border-radius: 4px;
}
.pagination .active .page-link {
    color: #117DC1;
font-weight: 700;
border: 1px solid #117DC1;
box-sizing: border-box;
border-radius: 4px;
}
.pagination .active .page-link:hover {
    background: transparent;
}
.page-btn .page-link {
    width: 24px;
    height: 24px;
        display: flex;
    justify-content: center;
    align-items:center;
}
.page-link img {
   width: 10px;
   height: 16px;
}
.diss .page-link {
    cursor: default;
}
.diss img {
    filter: invert(97%) sepia(0%) saturate(0%) hue-rotate(193deg) brightness(90%) contrast(89%);
}
.page-prev {
    margin-right: 10px;
}
.page-next {
    margin-left: 10px;
}
.filters {
    
}
.filters-flex {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 21px;
}
.filters__title {
	font-style: normal;
	font-weight: bold;
	font-size: 20px;
	line-height: 23px;
	color: #272727;
}
.reset-filters-btn {
	display: block;
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 18px;
	color: #C62306;
	background: none;
	outline: none;
}
.filters-flex {
    margin-top: 2rem;
}
.filter__title {
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 18px;
	color: #272727;
	margin-bottom: 16px;
}
.filter-content .radio-item:not(:last-child) {
	margin-bottom: 16px;
}
.filter-item {
	margin-bottom: 32px;
}
.cat-abs {
    display: none;
}
.art-card {
    margin-bottom: 1rem;
}
.art-card__image {
 border-radius: 1rem;
}
.art-card__image img {
    width: 100%;
     border-radius: 1rem;
}
.art-card__title {
    font-weight: 700;
  font-size: 18px;
  line-height: 22px;
  color: #000;
  margin-bottom: 20px;
  margin: 0.5rem 0;
}
.art-card__text {
    font-family: 'Roboto';
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  color: #000;
}
.count-flex .title-long {
    margin-bottom: 0;
}
@media screen and (max-width: 1224px) { 
	.catalog-list li a {
		font-size: 14px;
		line-height: 22px;
	}
	.prod-card-page__image {
		margin-right: 0;
	}
	.oform-zakaz {
		width: 100%;
	}
	.cart-page__content {
		width: 40%;
	}
}
@media screen and (max-width: 1024px) { 
	.catalog___title {
		display: none;
	}
	.catalog-list {
		display: none;
	}
	.breadcrumb {
		margin: 16px 0;
	}
	.title-h1 {
		font-size: 28px;
		line-height: 32px;
		margin-bottom: 20px;
	}
}
@media screen and (max-width: 800px) { 
    .cat-abs {
        display: block;
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        z-index: 10;
    background: #013449;
    padding: 10px 0;
    border-radius: 20px 20px 0 0;
    }
    .whats-abs {
        bottom: 70px;
    }
.cat-abs .burg-menu img {
    margin-right: 20px;
}
.cat-abs .burg-menu span {
    font-weight: bold;
    font-size: 18px;
}
    .search-items {
        display: flex !important;
    }
	.prod-card-page__image {
		display: none;
	}
	.m-prod-card-page__image {
		display: flex;
		justify-content: center;
		align-items: center;
		position: relative;
		height: 100%;
		margin-bottom: 24px;
		border: 1px solid #F0F0F0;
		border-radius: 8px;
	}
	.m-prod-card-page__image img {
		height: 100%;
		width: 100%;
		object-fit: scale-down;
	}
	.sticky {
		position: relative !important;
	}
	.catalog-list {
		display: none;
	}
	.catalog-list li {
		border-top: 1px solid #F0F0F0;
	}
	.catalog-list li a {
		font-size: 16px;
		line-height: 22px;
	}
	.title-h1 {
		font-size: 22px;
		line-height: 32px;
		margin-bottom: 8px;
	}
	.breadcrumb {
		margin: 16px 0 20px 0;
	}
	.category-page .catalog-list-items {
		display: flex;
	}
	.category .catalog-list {
		display: none;
	}
	.filters {
		flex-direction: column;
	}
	.filters-item {
		width: 100%;
		justify-content: flex-start;
	}
	.select__toggle {
		font-size: 14px;
		line-height: 16px;
		padding: 0;
	}
	.filters-item:not(:last-child) {
		margin-bottom: 16px;
	}
	.prod-card-content .title-h1 {
		font-size: 22px;
		line-height: 32px;
		margin-bottom: 8px;
	}
	.m-prod-card-page__image {
		height: 100%;
	}
	.custom-radio + label::before { 
		
	}
	.one-click-flex {
		display: block;
	}
	.one-click__input {
		border-radius: 6px;
	}
	.one-click__button {
		width: 100%;
		border-radius: 6px;
		margin-top: 8px;
	}
	.prod-card-page-info {
		margin-top: 30px;
	}
	.prod-card-page-info-content__text {
		font-size: 14px;
		line-height: 18px;
	}
	.prod-card-page-info-content__title {
		font-size: 16px;
		line-height: 20px;
	}
	.cart-page-item {
		display: block;
	}
	.oform-zakaz-row {
		display: block;
	}
	.oform-zakaz-item {
		width: 100%;
	}
	.cart-page-item {
		position: relative;
	}
	.oform-zakaz-item:not(:last-child) {
		margin-right: 0;
	}
	.cart-page__content {
		width: 100%;
		margin-top: 18px;
	}
	.cart-page__btns .btns-item {
		justify-content: space-between;
		margin: 24px 0;
	}
	.cart-page__old {
		text-align: left;
	}
	.del-block {
		position: absolute;
		right: 0;
		top: 25px;
	}
	.cart-page-item__count {
		font-size: 24px;
		line-height: 28px;
	}
	.filters-item:nth-child(1) {
		width: 100%;
	}
	.company-page__text {
		margin-bottom: 25px;
	}
	.oplata-card {
		padding: 25px 10px;
	}
	.oplata-flex {
		display: block;
	}
	.oplata__info {
		margin-top: 15px;
	}
	.oplata__image2 {
		display: none;
	}
	.zapros {
		padding: 15px 0;
		text-align: center;
		width: 100%;
	}
	.oplata-text {
		width: 100%;
	}
	.oplata-garant {
		margin-bottom: 30px;
	}
	.oplata-garant-list li {
		font-size: 14px;
		line-height: 16px;
	}
	.oplata-garant__title {
		font-size: 20px;
		line-height: 22px;
	}
	.oplata__title {
		font-size: 20px;
		line-height: 22px;
	}
	.oplata-text__title {
		font-size: 18px;
		line-height: 22px;
	}
	.modal-content .catalog___title {
	    display: block;
	}
	.modal-content .catalog-list {
	    display: block;
	}
	.categ-modal .modal-content {
	    height: 90%;
	    overflow-y: scroll;
	}
	.prod-variant-item {
	    width: calc(50% - 1rem);
	}
	.checkbox__image {
	    height: 200px;
	}
	.dobor-block-item {
	    padding: 25px 0;
	}
	.count-flex2 {
	    padding: 25px 0;
	}
	.red {
	    margin-top: 25px;
	}
	.count-flex .title-long {
	    font-size: 18px;
	}
	.count-item-row .title-long {
	    font-size: 18px;
	}
	.position-item label {
	    min-height: 38px;
	    display: block;
	}
	.catalog-calc-content {
	    padding-left: 20px;
	}
}